﻿.thumbnail{border: 0px; padding:0px;margin-bottom:5px;margin-top:10px}

.hvr-glow:active, .hvr-glow:focus, .hvr-glow:hover
{
	display: block;
  -webkit-box-shadow: 0px 0px 15px #000;
  -moz-box-shadow: 0px 0px 15px #000;
  box-shadow: 0px 0px 15px #000;
}

.hvr-glow, .hvr-glow, .hvr-glow
{
	display: block;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
  box-shadow: 0px 0px 5px #000;
}

blockquote {
background:#EDEDED;
border-left:8px solid #008FEA;
box-shadow:0 3px 15px rgba(0,0,0,.15);
color:#666;
font-size:1.1em;
margin:50px auto;
padding:1.2em 30px 1.2em 30px;
position:relative;
vertical-align:super;
width:100%;
z-index: 0;
overflow: hidden;
}

blockquote::before {
color:#008FEA;
font-size:9em;
left:0;
position:absolute;
top:-35px;
}

blockquote p::before {
color: #ddd;
font-size:100em;
line-height: 0.65em;
right: .095em;
position:absolute;
z-index:-1;
}

blockquote span {
color:#008FEA;
display:block;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    width:100%;
    position:absolute;
}

.nabor-podstawowka,.nabor-gimnazjum {color:#454545;background:transparent;border-width:2px;border-style: solid;border-color: #454545;position:relative;margin-bottom:10px;display:inline-block;padding:0.5em 0em;transition:all 0.3s ease-in-out;text-align:center;font-weight:bold;width:100%;font-size:13px}
.nabor-podstawowka:before, .nabor-podstawowka:after, .nabor-gimnazjum:before, .nabor-gimnazjum:after {content:'';display:block;position:absolute;border-color:#454545;box-sizing:border-box;border-style:solid;width:1em;height:1em;transition:all 0.3s ease-in-out}
.nabor-podstawowka:before, .nabor-gimnazjum:before {top:-6px;left:-6px;border-width:2px 0 0 2px;z-index:5;}
.nabor-podstawowka:after, .nabor-gimnazjum:after {bottom:-6px;right:-6px;border-width:0 2px 2px 0;}
.nabor-podstawowka:hover:before, .nabor-podstawowka:hover:after, .nabor-gimnazjum:hover:before, .nabor-gimnazjum:hover:after {width:calc(100% + 12px);
  height:calc(100% + 12px);border-color:#fff}
.nabor-podstawowka:hover, .nabor-gimnazjum:hover {color:#353535;background-color:#fff;border-color:#fff}
.nabor {text-align:center;position:relative}


.nabor-podstawowka{color:#2A97D9;border-color:#2A97D9}
.nabor-podstawowka:before,.nabor-podstawowka:after  {border-color:#2A97D9}
.nabor-podstawowka:hover:before, .nabor-podstawowka:hover:after {border-color:#2A97D9;}
.nabor-podstawowka:hover {color:#fff;background-color:#2A97D9;border-color:#2A97D9;}

.nabor-gimnazjum{color:#23BB6E;border-color:#23BB6E}
.nabor-gimnazjum:before,.nabor-gimnazjum:after  {border-color:#23BB6E}
.nabor-gimnazjum:hover:before, .nabor-gimnazjum:hover:after {border-color:#23BB6E;}
.nabor-gimnazjum:hover {color:#fff;background-color:#23BB6E;border-color:#23BB6E;}

.nabor-tytul{font-size: 15px;
text-align: center;
font-weight: bold;
color: black;
padding: 5px;
margin-bottom: 5px;
}

.nabor-container{
}

@media screen and (max-width: 767px){
.nabor-podstawowka_m,.nabor-gimnazjum_m {
width:100%;
padding:5px 0px 5px 0px;
}
.nabor {
margin-right: 20px;
margin-left: 10px;
margin-bottom: 15px;}
}

@media screen and (max-width: 1199px){
.nabor-podstawowka,.nabor-gimnazjum {
font-size:13px;
margin:5px;
}
}

div.div_ikona_a{
	padding: 12px 0 12px 0 !important;
}

span.span_kal_data1{
	font-size: 20px !important;
	line-height: 20px !important;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{
	line-height: 1.24 !important;
}

